Mandriva Linux Security Advisory : xlockmore (MDVSA-2015:118)

High Nessus Plugin ID 82371


The remote Mandriva Linux host is missing one or more security updates.


Updated xlockmore packages fix security vulnerability :

xlockmore before 5.45 contains a security flaw related to a bad value of fnt for pyro2 which could cause an X error. This update backports the fix for version 5.43.


Update the affected xlockmore and / or xlockmore-gtk2 packages.

See Also

Plugin Details

Severity: High

ID: 82371

File Name: mandriva_MDVSA-2015-118.nasl

Version: $Revision: 1.1 $

Type: local

Published: 2015/03/30

Modified: 2015/03/30

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:xlockmore, p-cpe:/a:mandriva:linux:xlockmore-gtk2, cpe:/o:mandriva:business_server:2

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2015/03/29

Reference Information

MDVSA: 2015:118